These are chat archives for phpbrew/phpbrew

25th
Aug 2018
FrancoFasano
@FrancoFasano
Aug 25 2018 10:36
Hi Sergei, many thanks for your support.
I have installed phpbrew, not easely but I success with many effort.
Now I had the PHP version used by phpbrew , I add 5.6.21, 7.0 & 7.2.9 all installation succeed.
It seems to be OK, when I run:
phpbrew use 7.2.9 or
phpbrew use 5.6.21
an error message:
php version: php-7.2.9 not exists.
I run:
phpbrew list
  • (system)
    7.2.9-dev
    7.0-dev
    5.6.21-dev
an idea ?
FrancoFasano
@FrancoFasano
Aug 25 2018 10:56
phpbrew on